/*
///////////////////////////////////
TYPOGRAPHY STYLES
Site by NextCode Creative
URL: http://www.nextcode.com.au
///////////////////////////////////
*/

.left-float {float:left;margin:0 20px 20px 0;}
.right-float {float:right;margin:0 0 20px 20px;}
p  {font:normal 12px/22px Arial, Helvetica, sans-serif;color:#4c4c4c;margin:12px 0 0 12px 0;}
h1 {color:#786854;font:35px/35px Arial, Helvetica, sans-serif;margin:0;padding:0 0 8px 0;}
h2 {color:#00632e;font:20px/35px Arial, Helvetica, sans-serif;margin:0;padding:0 0 8px 0;}


#content-wrapper a, #twocol-content-wrapper a, #growers-detail-wrapper a, #home-content-wrapper a {color:#00632e;text-decration:none;}
#content-wrapper a:hover, #twocol-content-wrapper a:hover, #growers-detail-wrapper a:hover, #home-content-wrapper a:hover {color:#00632e;text-decration:underline;}